video-player.maphub-video-player {
  display: block;
  /*width: 100%;*/
  /*max-width: 100%;*/
  margin-block: 30px;
}

/*video-player.maphub-video-player video-skin {
  display: block;
  width: 100%;
}*/

/*video-player.maphub-video-player video {
  display: block;
  width: 100%;
  height: auto;
}
*/
